
QGIS Application - Bug report #2836

Little goof-up in fTools Regular Points UI

2010-06-26 05:23 AM - Volker Fröhlich

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12896

Description

The radiobuttons don't work correctly: "Regular points" offers radio buttons "Input Boundary Layer" and "Input Coordinates". I think they

need some kind of grouping, since you can completely deselect them by clicking on the already selected one.

See attachment!

Associated revisions

Revision 4a98036c - 2010-06-30 08:35 PM - Jürgen Fischer

fix #2836

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13855 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 121931ba - 2010-06-30 08:35 PM - Jürgen Fischer

fix #2836

git-svn-id: http://svn.osgeo.org/qgis/trunk@13855 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-06-30 11:35 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:121931ba (SVN r13856).

#2 - 2010-07-02 08:01 AM - Jürgen Fischer

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

the fix seems to introduce a problem with some [[PyQt]] versions.  commit:6c79e997 (SVN r13877) adds a group box instead of using button groups.

#3 - 2010-07-02 08:02 AM - Jürgen Fischer
- Resolution set to fixed

- Status changed from Feedback to Closed
